org.apache.catalina

## Interface ThreadBindingListener

-     public interface ThreadBindingListener

  Callback for establishing naming association when entering the application scope. This corresponds to setting the context classloader.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `bind()`
    `void` | `unbind()`

- - ### Method Detail

    - #### bind

          void bind()

    - #### unbind

          void unbind()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.